#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 183px; width: 766px; }
#imCel1_00_Descr {padding: 5px; font: bold 19px Tahoma; color: #000000; text-align: center; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 150px; overflow: hidden; }
#imPage {position: relative; height: 360px; }

